A use-after-free vulnerability can ... CVE-2019-11713

7.5 AV AC AU C I A
发布: 2019-07-23
修订: 2019-08-22

A use-after-free vulnerability can occur in HTTP/2 when a cached HTTP/2 stream is closed while still in use, resulting in a potentially exploitable crash. This vulnerability affects Firefox ESR < 60.8, Firefox < 68, and Thunderbird < 60.8.

0%
暂无可用Exp或PoC
当前有901条受影响产品信息